.debug{
display:none;
}

/******************************
**	formatting 
******************************/
div.menu_vert{
}
div.login_box{
margin-left:20px;
}

/******************************
** buttons
******************************/
button.add{
	width:22px; height:22px;
	background: url(/graphics/icons/add_18x18.png) center center no-repeat;
	text-align: left;
	text-indent: -10em;
	overflow: hidden;
	*margin-left: 10em; /* For IE */
	*padding: 0 3em;    /* For IE */
	margin:0;
	white-space: nowrap;
}
button.remove{
	width:22px; height:22px;
	background: url(/graphics/icons/abort_18x18.png) center center no-repeat;
	text-align: left;
	text-indent: -10em;
	overflow: hidden;
	*margin-left: 10em; /* For IE */
	*padding: 0 3em;    /* For IE */
	margin:0;
	white-space: nowrap;
}
button.moveUp{
	width:22px; height:22px;
	background: url(/graphics/icons/arrow_up_18x18.png) center center no-repeat;
	text-align: left;
	text-indent: -10em;
	overflow: hidden;
	*margin-left: 10em; /* For IE */
	*padding: 0 3em;    /* For IE */
	margin:0;
	white-space: nowrap;
}
button.moveDown{
	width:22px; height:22px;
	background: url(/graphics/icons/arrow_down_18x18.png) center center no-repeat;
	text-align: left;
	text-indent: -10em;
	overflow: hidden;
	*margin-left: 10em; /* For IE */
	*padding: 0 3em;    /* For IE */
	margin:0;
	white-space: nowrap;
}
button.print{
	width:22px; height:22px;
	background: url(/graphics/icons/icon_print.gif) center center no-repeat;
	text-align: left;
	text-indent: -10em;
	overflow: hidden;
	*margin-left: 10em; /* For IE */
	*padding: 0 3em;    /* For IE */
	margin:0;
	white-space: nowrap;
}
/******************************
** editable combobox
> input field over select
> derived from:
http://www.hedgerwow.com/360/bugs/css-select-free.html
******************************/
div.combobox{ position:relative; }
div.combobox select{ width:125px; }
div.combobox div.input{
	position:absolute;
	top:0;
	left:0;
	z-index:10;/*any value*/
	overflow:hidden;/*must have*/
	/*width:33em;must have for any value*/;
}
div.combobox div.input input{width:100px;}
div.combobox div.input iframe{
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;/*must have*/
	top:0;/*must have*/
	left:0;/*must have*/
	z-index:-1;/*must have*/
	filter:mask();/*must have*/
	width:3000px;/*must have for any big value*/
	height:3000px/*must have for any big value*/;
}

/******************************
** Module components
******************************/
fieldset.mod{
	background-color:#F0F0F0;
	margin:0 0 10px;
	padding: 3px 6px 8px;
}
table.mod{
	width:100%;
	margin:0 0 10px;
}
div.mod-divider{
	height:10px;
}
fieldset.mod table.mod{
	border:solid 1px #ccc;
	background-color:#FFF;
}
fieldset.mod td.transparent{
	background-color:#F0F0F0;
	padding:5px;
}
td.col1a{
	padding-right:10px;
	text-align:right;
	width:300px;
	vertical-align:top;
}
td.col1b{
	padding-right:10px;
	text-align:right;
	width:225px;
	vertical-align:top;
}
td.col1c{
	padding-right:10px;
	text-align:right;
	width:150px;
	vertical-align:top;
}
table.mod input.inp{
	width:95%;
}
table.mod input.short {
	width:100px;
}
table.mod textarea{
	width:95%;
	padding-right:4px;
	height:75px;
	margin-bottom:5px;
}
table.mod textarea.large{
	height:300px;
}
textarea.cv_short{
	height:300px;
}

table.border{
border:solid 1px #000;
}
table.mod_message input.short {
	width:100px;
}
table.mod_message textarea{
	height:300px;
}

caption{
font-size:11px;
}
/* first row of a module block */
tr.mod_blockbar{
	background-color:#E0E0E0;
}
tr.mod_blockbar td{
	color:#990207;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}

legend.mod{
	color:#990207;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:16px;
}
h1.mod{
	text-align:right;
	width:300px;
}
h2.mod{
	text-align:right;
	width:300px;
}
h3.mod{
	text-align:right;
	width:300px;
}

/******************************
** print area specific
** note: used for cv & job
******************************/
div.print_area_header{
	display:none;
	position: relative;
}
div.print_area_header div.logo{
	position:absolute;
	left:105px;
	z-index:10;
}
div.print_area_header table{
	margin:0;
	padding:0;
	border-collapse:separate;
	border-spacing:0;
}
div.print_area_header td{
	height:30px;
}
div.print_area_header td.line{
	width: 305px;
	border-right: 1px solid #000;
	text-align: right;
	vertical-align: top;
}
div.print_area_header td.line div{
	border-top: 1px solid #000;
	width:100px;
	height:1px;
	z-index:0;
	float:right;
}
div.print_area_header td.spacer{
	border-right: 1px solid #000;
}
div.print_area_footer{
	text-align: center;
	display:none;
}

/******************************
** warning
******************************/
.warn {border: solid 1px #FF0000 !important;}

.warnImg{
	background-image:url(/graphics/icons/warn.png);
	background-repeat:no-repeat;
	padding-left:20px;
}

/******************************
** frame
******************************/
.frame {border: solid 1px #000;}

/******************************
** cv specific
******************************/
div.cv_short {
	height:500px;
	width:658px;/*width:348px;*/
	overflow:auto;
	border:solid 1px #000;
}
div.cv table.mod{
	border-collapse:separate;
	border-spacing:0;
	margin-bottom:0;}
div.cv table.mod td.col1a {padding-right:5px;padding-left:0px;border-right:1px solid #000;}

div.cv table td {padding-bottom:3px;padding-left:3px; vertical-align:top;}
div.cv table td.ectanotes{ background-color:#EFEFEF;}
div.cv table td.dates {font-weight:bold;}

/* cv language tabs */
div.LangTabs{
	margin-right:10px;
	padding-bottom:5px;
}

div.LangTabs ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
div.LangTabs div div{
	border: 1px solid #CCC;
	display:none;
	text-align:right;
	width:300px;
	padding:0;
}
div.LangTabs div div textarea{
	padding:0;
	margin:0;
	width:100%;
	border:none;
}
	
div.LangTabs li {
	display: inline;
	border: 1px solid #CCC;
	border-bottom-width: 0;
	margin: 0 0.5em 0 0;
	padding-bottom: 2px;
}
	


div.setLangENG li.LangENG {
	padding-bottom: 3px;
	background: white;
}

div.setLangDEU li.LangDEU {
	padding-bottom: 3px;
	background: white;
}

div.setLangFRE li.LangFRE {
	padding-bottom: 3px;
	background: white;
}
div.setLangENG div.LangENG, div.setLangDEU div.LangDEU, div.setLangFRE div.LangFRE{
	display:block;
}

div.LangTabs li a {
	cursor:pointer;
	padding: 0 1em;
	color:#000000;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:normal;
	margin:0 0 0 3px;
	text-decoration:none;
}

div.LangTabs li a:hover, div.setLangENG li.LangENG a, div.setLangDEU li.LangDEU a, div.setLangFRE li.LangFRE a{
	padding: 0 1em;
	color:#990207;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:normal;
	margin:1px 0 0 3px;
	text-decoration:none;
}

/******************************
** job specific
******************************/
div.job table.mod{margin-bottom:0;}
div.job table.mod td.col1a {
	padding-right:5px;
	padding-left:0px;
	border-right:1px solid #000;
	color:#990207;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:16px;
	margin:10px 0 0;
}
div.job div.mod-divider{width:300px;padding-right:5px;border-right:1px solid #000;}

div.job table td {padding-bottom:3px;padding-left:3px; vertical-align:top;}
div.job table td.ectanotes{ background-color:#EFEFEF;}

/******************************
** jobapplication specific
******************************/
div.jobapp_motivation {
	height:250px;
	overflow:auto;
	border:solid 1px #000;
}

/******************************
** boxes at menu left
******************************/
div.leftbox{
}
div.leftbox_top{
	background-image:url(/graphics/common/box_shadow_top.png);height:8px;
	padding-left:20px;
}
div.leftbox_middle{
	background-image:url(/graphics/common/box_shadow_middle.png);
	padding-left:20px;
	padding-bottom:10px;
}
div.leftbox_bottom{
	background-image:url(/graphics/common/box_shadow_bottom.png);height:8px;
	padding-left:20px;
}
div.leftbox div{
	color:#FFF;
	line-height:16px;
}
div.leftbox div.title{
	text-transform:uppercase;
}
div.leftbox a{
	color:#FFF;
}
div.leftbox table{
height:46px;
width:195px;
}
div.leftbox input.inp {
	width:100%;
	color:#999;
}

/******************************
** general indexing
******************************/
table.index{
	width:100%;
	margin-bottom:20px;
	border:solid 1px #000;
}
table.index caption{
	text-align:center;color:#990207;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:16px;
}
table.index td{
	padding:3px;
	vertical-align:top;
	text-align:left;
}
table.index tr.top{	background-color:#D8D8DA;}
table.index tr.even{}
table.index tr.odd{	background-color:#EFEFEF;}


/******************************
** message indexing
******************************/
table.mask_message td.date{	width:70px}
table.mask_message td.from{	width:120px}
table.mask_message td.to{		width:120px}
table.mask_message td.title{	width:auto}
table.mask_message td.status{	width:70px}
table.mask_message td.operation{	width:75px}

/******************************
** note indexing
******************************/
table.mask_note td.date{	width:70px}
table.mask_note td.from{	width:120px}
table.mask_note td.to{		width:120px}
table.mask_note td.title{	width:auto}
table.mask_note td.status{	width:70px}
table.mask_note td.operation{	width:75px}



/******************************
** job indexing
******************************/
table.mask_job td.creation{		width:85px}
table.mask_job td.ref{			width:85px}
table.mask_job td.title_sector{	width:auto}
table.mask_job td.company		{width:100px}
table.mask_job td.status{		width:70px}
table.mask_job td.operation{	width:75px}
table.mask_job div.title{		font-weight:bold;}
table.mask_job div.sector{	}

/******************************
** account indexing
******************************/
table.mask_account td.img{			width:20px}
table.mask_account td.ref{			width:70px}
table.mask_account td.department{		width:auto}
table.mask_account td.rating{			width:auto}
table.mask_account td.email{		width:auto}
table.mask_account td.name_first{	width:auto}
table.mask_account td.name{			width:auto}
table.mask_account td.pref_lang{	width:20px}
table.mask_account td.operation{	width:auto}
table.mask_account td.cv_status{	width:20px}

/******************************
** client indexing
******************************/

/******************************
** jobapplication indexing
******************************/
table.mask_jobapplication td.ref{		width:85px}
table.mask_jobapplication td.date{		width:85px}
table.mask_jobapplication td.title{		width:auto}
table.mask_jobapplication td.status{	width:180px}
table.mask_jobapplication td.operation{	width:75px}

/******************************
** cv indexing
******************************/
table.mask_cv td.history{		width:40px}
table.mask_cv td.lastup_cand{		width:70px}
table.mask_cv td.lastup_ecta{		width:70px}
table.mask_cv td.lastup_ecta_acc{		width:100px}
table.mask_cv td.desired_employment{		width:auto}
table.mask_cv td.operation{		width:75px}


/******************************
** candidate file indexing
******************************/
table.mask_candidate2file td.img{		width:16px}
table.mask_candidate2file td.file{		width:85px}
table.mask_candidate2file td.date{		width:85px}
table.mask_candidate2file td.size{		width:70px}
table.mask_candidate2file td.title{		width:auto}
table.mask_candidate2file td.operation{	width:22px}

/******************************
** icons
******************************/
/* user */
div.icon_user_active{
	background-image:url(/graphics/icons/user_active.gif);
	background-repeat:no-repeat;
	width:20px;height:20px;
}
div.icon_user_deleted{
	background-image:url(/graphics/icons/user_deleted.png);
	background-repeat:no-repeat;
	width:20px;height:20px;
}
div.icon_user_login_disabled{
	background-image:url(/graphics/icons/user_login_disabled.png);
	background-repeat:no-repeat;
	width:20px;height:20px;
}

/* cv */
div.icon_cv_exists{
	background-image:url(/graphics/icons/cv_exists.gif);
	background-repeat:no-repeat;
	width:20px;height:20px;
}
div.icon_cv_inexistent{
	background-repeat:no-repeat;
	width:20px;height:20px;
}

/* file types */
div.icon_excel{			background-image:url(/graphics/file_icons/mini_excel-16-16.gif); width:16px;height:16px;}
div.icon_pdf{			background-image:url(/graphics/file_icons/mini_pdf-16-16.gif); width:16px;height:16px;}
div.icon_powerpoint{	background-image:url(/graphics/file_icons/mini_powerpoint-16-16.gif); width:16px;height:16px;}
div.icon_rar{			background-image:url(/graphics/file_icons/mini_rar-16-16.gif); width:16px;height:16px;}
div.icon_word{			background-image:url(/graphics/file_icons/mini_word-16-16.gif); width:16px;height:16px;}
div.icon_zip{			background-image:url(/graphics/file_icons/mini_zip-16-16.gif); width:16px;height:16px;}
div.icon_gif{			width:16px;height:16px;}
div.icon_jpg{			width:16px;height:16px;}
div.icon_other{			width:16px;height:16px;}
/*
div.icon_gif{			background-image:url(/graphics/file_icons/series1_gif-32-32.gif); width:32px;height:32px;}
div.icon_jpg{			background-image:url(/graphics/file_icons/series1_jpg-32-32.gif); width:32px;height:32px;}
*/

/* job application state history bar */
div.jobapp div{
width:16px;
height:16px;
float:left;
}
div.jobapp div.status_0{background-color:#336600;}
div.jobapp div.status_1{background-color:#337700;}
div.jobapp div.status_2{background-color:#338800;}
div.jobapp div.status_3{background-color:#339900;}
div.jobapp div.status_4{background-color:#33bb00;}
div.jobapp div.status_5{background-color:#33dd00;}
div.jobapp div.status_6{background-color:#66ff00;}

/* wdeny, deny*/
div.jobapp div.status_7{background-color:#666;}
div.jobapp div.status_8{background-color:#000;}



/******************************
** yui checkbox treeview
******************************/
.yui-skin-sam .ygtv-checkbox .ygtv-highlight0 .ygtvcontent,
.yui-skin-sam .ygtv-checkbox .ygtv-highlight1 .ygtvcontent,
.yui-skin-sam .ygtv-checkbox .ygtv-highlight2 .ygtvcontent{
	padding-left:13px;
}